@media (min-width: 480px) {
    .nav-link-account {
        margin-left: 0;
    }

    .news-ticker {
        display: inline;
    }
}

@media (min-width: 960px) {
    .screen-narrow {
        display: none;
    }

    .screen-wide {
        display: inline;
    }
}

@media (min-height: 540px) {
    .header {
        height: 60px;
        padding: 10px 10px 10px 15px;
    }

    .nav-link-account {
        padding: 10px 15px;
    }
}